td {font-family: 'Roboto Condensed', sans-serif; font-style:normal; font-size:14px; color:#323232;}

p {font-family: 'Roboto Condensed', sans-serif; font-size:14px; color:#323232; font-weight: normal; display: inline;}

a.top {color:#bfbfbf; text-decoration:none; font-size:11px;font-family: 'Roboto Condensed', sans-serif; font-weight:normal;}
a.top:hover, a.top:active {color:#ffffff; text-decoration:none; font-size:11px;font-family: 'Roboto Condensed', sans-serif; font-weight:normal;}

a.som {color:#7a7a7a; text-decoration:none; font-size:20px;font-family: 'Roboto Condensed', sans-serif; weight:bold;}
a.som:hover, a.som:active {color:#e2001a; text-decoration:none; font-size:20px;font-family: 'Roboto Condensed', sans-serif; weight:bold;}

a.pdp {color:#323232; text-decoration:none; font-size:11px;font-family: 'Roboto Condensed', sans-serif; font-weight:normal;}
a.pdp:hover, a.pdp:active {color:#7f7f7f; text-decoration:none; font-size:11px;font-family: 'Roboto Condensed', sans-serif; font-weight:normal;}

a.cour {color:#e2001a; text-decoration:none; font-size:15px;font-family: 'Roboto Condensed', sans-serif; font-weight:normal;}
a.cour:hover, a.cour:active {color:#e2001a; text-decoration:underline; font-size:15px;font-family: 'Roboto Condensed', sans-serif; font-weight:normal;}

H2 {font-family: 'Roboto Condensed', sans-serif; font-size:22px; color:#323232; font-weight: normal; display: inline;}
H3 {font-family: 'Roboto Condensed', sans-serif; font-size:18px; color:#323232; font-weight: normal; display: inline;}
H4 {font-family: 'Roboto Condensed', sans-serif; font-size:12px; color:#ffffff; font-weight: normal; display: inline;}
H5 {font-family: 'Roboto Condensed', sans-serif; font-size:11px; color:#ffffff; font-weight: normal; display: inline;}
H6 {font-family: 'Roboto Condensed', sans-serif; font-size:10px; color:#7f7f7f; font-weight: normal; display: inline;}
H7 {font-family: 'Roboto Condensed', sans-serif; font-size:11px; color:#323232; font-weight: normal; display: inline;}

.sc1 {font-family: 'Roboto Condensed', sans-serif; font-size:26px; color:#00a4b3; font-weight: bold; padding:0px 0px 0px 0px;}
.sc11 {font-family: 'Roboto Condensed', sans-serif; font-size:26px; color:#e2001a; font-weight: bold; padding:0px 0px 0px 0px;}
.sc111 {font-family: 'Roboto Condensed', sans-serif; font-size:26px; color:#f68b01; font-weight: bold; padding:0px 0px 0px 0px;}
.sc1111 {font-family: 'Roboto Condensed', sans-serif; font-size:26px; color:#b0c545; font-weight: bold; padding:0px 0px 0px 0px;}
.sc2 {font-family: 'Roboto Condensed', sans-serif; font-size:22px; color:#323232; font-weight: normal; padding:5px 5px 5px 0px;}
.sc3 {font-family: 'Roboto Condensed', sans-serif; font-size:18px; color:#323232; font-weight: normal; padding:5px 5px 5px 0px;}
.sc5 {font-family: 'Roboto Condensed', sans-serif; font-size:15px; color:#323232; font-weight: normal; padding:5px 5px 5px 0px;}

.respap {font-family: 'Roboto Condensed', sans-serif; font-size:16px; color:#FFFFFF; font-weight: normal; padding:5px 5px 5px 5px;background-color: #e2001a; }
.respart {font-family: 'Roboto Condensed', sans-serif; font-size:11px; color:#FFFFFF; font-weight: normal; padding:5px 5px 5px 5px;background-color: #b0c545; }
.resspon {font-family: 'Roboto Condensed', sans-serif; font-size:11px; color:#FFFFFF; font-weight: normal; padding:5px 5px 5px 5px;background-color: #f68b01; }
.resser {font-family: 'Roboto Condensed', sans-serif; font-size:11px; color:#FFFFFF; font-weight: normal; padding:5px 5px 5px 5px;background-color: #00a4b3;}

a {color:#e2001a; text-decoration:none; font-size:14px; font-family: 'Roboto Condensed', sans-serif;}
a:hover, a:active {color:#323232; text-decoration:none; font-size:14px; font-family: 'Roboto Condensed', sans-serif;}

.blocsc {width:550px;border: 10px solid #FFF;background-color: #F9F9F9;box-shadow: 0px 0px 3px #B2B2B2;padding:20px;margin-bottom:20px;}

.blocsidebar {border: 10px solid #FFF;background-color: #F9F9F9;box-shadow: 0px 0px 3px #B2B2B2;padding:20px;margin-bottom:20px;}